<resources>
    <string name="app_name">Internet útvarp</string>
    <string name="search_hint">Leita...</string>
    <string name="stations">Útvarpsstöðvar</string>
    <string name="last_played">Síðast spilað</string>

    <string name="about_title">Um hugbúnaðinn</string>
    <string name="about_text">InternetRadio er einfalt forrit til að streyma útvarpi af internetinu.</string>

    <string name="about_usage">Notkun</string>

    <string name="about_usage_text">a) Veldu útvarpsstöð til að hefja afspilun. Það mun senda nýja tilkynningu á stöðustiku Android.\nBankaðu á tilkynninguna til að spila/gera hlé á afspilun streymisins\nFjarlægðu tilkynninguna til að stöðva spilarann.\n\nb) Ýttu lengi ofan á útvarpsstöð til að afrita slóð streymisins á klippispjaldið.</string>

    <string name="about_thanks">Takk fyrir</string>

    <string name="about_thanks_text">Listanum yfir útvarpsstöðvar er viðhaldið af <a href="http://radio-browser.info">RadioBrowser</a> og er hann sóttur í gegnum <a href="https://metadb.peers.community">MetaDB</a>.\n\nÞetta forrit er hluti af þeim hugbúnaði sem viðhaldið er af <a href="https://peers.community">Peers Community</a>.</string>

    <string name="stream_play">Spila</string>
    <string name="stream_playpause">Spila/Gera hlé</string>
    <string name="stream_pause">Gera hlé</string>
    <string name="stream_paused">Í bið</string>
    <string name="stream_stop">Stöðva</string>

    <string name="notification_listening">"Hlusta "</string>
    <string name="notification_buffering">Hleð í biðminni...</string>

    <string name="copy_clipboard">Afritaði útvarpsstreymi á klippispjald</string>
</resources>
